## python-pathlib2 2.3.3

=== requirements.txt ===
six
scandir; python_version < '3.5'
mock; python_version < '3.3'
