## python-pathlib2 2.1.0

=== debian/changelog ===
python-pathlib2 (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #824863)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 21 May 2016 07:33:47 +0200
