=== debian/control ===
Source: python-pathlib2
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools, python-six
Homepage: https://pypi.python.org/pypi/pathlib2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pathlib2.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pathlib2.git

Package: python-pathlib2
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Backport of the "pathlib" stdlib module (Python 2)
 The old pathlib module on bitbucket is in bugfix-only mode. The goal of
 pathlib2 is to provide a backport of standard pathlib module which tracks
 the standard library module, so all the newest features of the standard
 pathlib can be used also on older Python versions. 
 .
 This package is (obviously) for Python 2.
