## python-pathlib2 2.2.0+really2.1.0

=== debian/changelog ===
python-pathlib2 (2.2.0+really2.1.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Mar 2017 22:14:22 +0100

python-pathlib2 (2.2.0+really2.1.0-1) unstable; urgency=medium

  * Revert previous new upstream release, as the RC bug #851137 can't be
  fixed for the next stable and I don't want to make other packages FTBFS
  and fail to get in.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 14 Jan 2017 11:41:47 +0100

python-pathlib2 (2.2.0-1) unstable; urgency=medium

  * Push dh compat to 10.
  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 11 Jan 2017 10:04:58 +0100
