=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools, python-six
+Build-Depends: debhelper (>= 10), dh-python, python, python-setuptools, python-six
 Homepage: https://pypi.python.org/pypi/pathlib2
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pathlib2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pathlib2.git
