## python-pathlib2 2.3.0

=== debian/changelog ===
python-pathlib2 (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 01 Jul 2017 15:56:31 +0200

python-pathlib2 (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Added depend on python-scandir.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 21 Apr 2017 15:34:31 +0200
