=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 10), dh-python, python, python-setuptools, python-six
 Homepage: https://pypi.python.org/pypi/pathlib2
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pathlib2.git
@@ -11,7 +11,7 @@
 
 Package: python-pathlib2
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-scandir
 Description: Backport of the "pathlib" stdlib module (Python 2)
  The old pathlib module on bitbucket is in bugfix-only mode. The goal of
  pathlib2 is to provide a backport of standard pathlib module which tracks
