=== debian/watch ===
version=3
https://pypi.python.org/pypi/pathlib2 .*/pathlib2-(.*)\.tar\.gz#md5=.*
