## python-pathlib2 2.3.2

=== debian/changelog ===
python-pathlib2 (2.3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove trailing whitespaces

  [ Julien Puydt ]
  * New upstream release.
  * Refresh packaging:
    - Point d/watch to the new pypi site.
    - Bump dh compat to 11. 
    - Bump std-ver to 4.1.4. 
    - Point homepage to the new pypi site. 
    - Add autopkgtest (trivial import). 

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 25 Apr 2018 06:49:32 +0200
