=== debian/tests/control ===
Tests: import
Depends: @
