## python-pathlib2 2.3.3

=== debian/changelog ===
python-pathlib2 (2.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Add lintian override about not having python3-*.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 30 Nov 2018 07:11:24 +0100

python-pathlib2 (2.3.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * Add pypy-pathlib2 binary package
  * d/copyright: Bump copyright years
  * Enable autopkgtest-pkg-python testsuite

  [ Julien Puydt ]
  * Refresh packaging:
    - Use my debian.org mail address.
    - Bump std-ver to 4.2.1. 

 -- Julien Puydt <jpuydt@debian.org>  Sat, 03 Nov 2018 07:38:23 +0100
