=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 11), dh-python, python, python-setuptools, python-six
+Uploaders: Julien Puydt <jpuydt@debian.org>
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 11), dh-python, python, python-setuptools, python-six, pypy, pypy-setuptools, pypy-six
 Homepage: https://pypi.org/project/pathlib2
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pathlib2.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pathlib2
+Testsuite: autopkgtest-pkg-python
 
 Package: python-pathlib2
 Architecture: all
@@ -19,3 +20,14 @@
  pathlib can be used also on older Python versions.
  .
  This package is (obviously) for Python 2.
+
+Package: pypy-pathlib2
+Architecture: all
+Depends: ${misc:Depends}, ${pypy:Depends}, pypy-scandir
+Description: Backport of the "pathlib" stdlib module (PyPy)
+ The old pathlib module on bitbucket is in bugfix-only mode. The goal of
+ pathlib2 is to provide a backport of standard pathlib module which tracks
+ the standard library module, so all the newest features of the standard
+ pathlib can be used also on older Python versions.
+ .
+ This package is (obviously) for PyPy.
