=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pathlib2

%:
	dh $@ --with python2,pypy --buildsystem=pybuild
