## python-pathlib2 2.3.4

=== debian/changelog ===
python-pathlib2 (2.3.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 21:53:48 +0200

python-pathlib2 (2.3.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jul 2019 09:33:40 +0200
