=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Standards-Version: 4.2.1
-Build-Depends: debhelper (>= 11), dh-python, python, python-setuptools, python-six, pypy, pypy-setuptools, pypy-six
+Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 11), dh-python, python, python-setuptools, python-six, pypy, pypy-setuptools, pypy-six
 Homepage: https://pypi.org/project/pathlib2
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pathlib2.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pathlib2
