## python-pathlib2 2.3.5

=== debian/changelog ===
python-pathlib2 (2.3.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * Declare d/rules doesn't require root.
  * Bump std-vers to 4.5.0.
  * Bump dh compat to 13.
  * Drop now-useless lintian override.
  * Add a lintian override for a false positive.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 14 Oct 2020 20:50:37 +0200

python-pathlib2 (2.3.5-2) unstable; urgency=medium

  * Drop python2 support; Closes: #938004

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Apr 2020 17:16:53 -0400

python-pathlib2 (2.3.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Julien Puydt ]
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 22 Oct 2019 10:29:38 +0200
