=== debian/control ===
Source: python-pathlib2
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Uploaders: Julien Puydt <jpuydt@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), dh-python, pypy, pypy-setuptools, pypy-six
Homepage: https://pypi.org/project/pathlib2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pathlib2.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pathlib2
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: pypy-pathlib2
Architecture: all
Depends: ${misc:Depends}, ${pypy:Depends}, pypy-scandir
Description: Backport of the "pathlib" stdlib module (PyPy)
 The old pathlib module on bitbucket is in bugfix-only mode. The goal of
 pathlib2 is to provide a backport of standard pathlib module which tracks
 the standard library module, so all the newest features of the standard
 pathlib can be used also on older Python versions.
 .
 This package is (obviously) for PyPy.
